/*!
sp css
 ______________________________*/
@media screen and (max-width: 599px) {
  /*
header
______________________________*/

  /*
.scroll-table
_____________________________*/

  br.sp {
    display: none;
  }

  .container_top_fullinfo {
    max-width: inherit;
    padding: 0 !important;
  }

  .container {
    padding: 0 48px;
  }

  body {
    font-size: 1.6rem;
  }

  .tbl_sch tbody th,
  .tbl_sch tbody td {
    padding: 5px 5px;
  }

  .top_hours .asterisk>li {
    font-size: 84%;
  }

  ul.menu>li::before {
    display: none;
  }

  .menu_r {
    display: none;
  }

  .sticky_nav {
    top: inherit;
    bottom: 0;
  }

  ul.top_2cols {
    display: block;
    margin: 0;
  }

  ul.top_2cols>li {
    padding: 0 0 80px;
  }

  ul.top_2cols>li:last-child {
    padding: 0 0 0;
  }

  .footer_content {
    padding: 25px 0 15px;
  }

  .footer_content .container {
    display: block;
  }

  .header .container {
    display: inherit;
  }

  .scroll-table {
    overflow: auto;
    white-space: nowrap;
    /*border: solid 1px #ddd;*/
  }

  .header_in {
    display: inherit;
    justify-content: space-between;
    padding: 0;
    position: relative;
  }

  header.is-scrolled .header_in {
    padding: 0 0 0;
  }

  .header_r {
    position: absolute;
    padding-top: inherit;
    width: 100%;
    top: 0;
    right: 0;
  }

  .header h1 a img {
    width: auto;
    height: 32px;
    aspect-ratio: 1280 / 241;
  }

  .header.is-scrolled h1 a img {
    width: auto;
    height: 32px;
    aspect-ratio: 1280 / 241;
  }

  h3.tit_info {
    height: 37.5px;
    margin: 0 0 18.5px;
  }

  h3.tit_info span {
    height: 37.5px;
    font-size: 2.1rem;
    letter-spacing: 3px;
    background-size: 37.5px;
    padding: 0 0 0 47.5px;
    line-height: 37.5px;
  }

  h3.tit_access {
    height: 37.5px;
    margin: 0 0 18.5px;
  }

  h3.tit_access span {
    height: 37.5px;
    font-size: 2.1rem;
    letter-spacing: 3px;
    background-size: 37.5px;
    padding: 0 0 0 47.5px;
    line-height: 37.5px;
  }

  h3.tit_res {
    height: 37.5px;
    margin: 0 0 18.5px;
  }

  h3.tit_res span {
    height: 37.5px;
    font-size: 2.1rem;
    letter-spacing: 3px;
    background-size: 37.5px;
    padding: 0 0 0 47.5px;
    line-height: 37.5px;
  }

  h3.tit_treatment {
    height: 37.5px;
    margin: 0 0 18.5px;
  }

  h3.tit_treatment span {
    height: 37.5px;
    font-size: 2.1rem;
    letter-spacing: 3px;
    background-size: 37.5px;
    padding: 0 0 0 47.5px;
    line-height: 37.5px;
  }

  h3.tit_hours {
    height: 37.5px;
    margin: 0 0 18.5px;
  }

  h3.tit_hours span {
    height: 37.5px;
    font-size: 2.1rem;
    letter-spacing: 3px;
    background-size: 37.5px;
    padding: 0 0 0 47.5px;
    line-height: 37.5px;
  }


  .container_pc_only {
    max-width: inherit;
    margin: inherit;
    width: inherit;
    padding: inherit;
  }

  .header {
    background-color: #fff;
    width: 100%;
    min-height: 47px;
    height: 47px !important;
  }

  .header .container {
    margin: 0;
    padding: 0;
  }

  .header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    background-color: #fff;
    position: static;
    z-index: 999;
  }

  .header li a {
    display: block;
    padding: 10px;
    border-right: 1px solid #f4f4f4;
    text-decoration: none;
  }

  .header li a:hover,
  .header .menu-btn:hover {
    background-color: #f4f4f4;
  }

  .header h1 {
    display: block;
    float: left;
    font-size: 0;
    padding: 7px 0 0 14px;
    text-decoration: none;
  }

  /* menu */
  .header .menu {
    clear: both;
    transition: .2s ease-out;
    max-height: 0;
    opacity: 0;
    display: block;
  }

  /* menu icon */
  .header .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 23px 16px;
    position: relative;
    user-select: none;
    background-color: #c0b6ac;
  }

  .header .menu-icon .navicon {
    background: #fff;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
  }

  .header .menu-icon .navicon:before,
  .header .menu-icon .navicon:after {
    background: #fff;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
  }

  .header .menu-icon .navicon:before {
    top: 5px;
  }

  .header .menu-icon .navicon:after {
    top: -5px;
  }

  /* menu btn */
  .header .menu-btn {
    display: none;
  }

  .header .menu-btn:checked~.menu {
    max-height: inherit;
    opacity: 1;
  }

  .header .menu-btn:checked~.menu-icon .navicon {
    background: transparent;
  }

  .header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
  }

  .header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
  }

  .header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
  .header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
    top: 0;
  }

  /*
	header 子メニュー toggle3種 cssのみcheckbox形式
________________________________________________*/
  #toggle1,
  #toggle2,
  #toggle3 {
    display: none;
  }

  .toggle-inner {
    transition: line-height .3s, opacity .3s, max-height .3s;
    opacity: 0;
    line-height: 0;
    max-height: 0;
  }

  .toggle-inner a {
    transition: padding .3s, line-height .3s;
    opacity: 0;
    line-height: 0;
    padding: 0 20px;
  }

  #toggle1:checked~.toggle-inner,
  #toggle2:checked~.toggle-inner,
  #toggle3:checked~.toggle-inner {
    opacity: 1;
    line-height: 1.6;
    max-height: inherit;
  }

  #toggle1:checked~.toggle-inner a,
  #toggle2:checked~.toggle-inner a,
  #toggle3:checked~.toggle-inner a {
    opacity: 1;
    line-height: 1.6;
    padding: 10px;
  }

  .toggle_label {
    width: 100%;
    display: block;
    cursor: pointer;
    padding: 10px;
  }

  .toggle_label::after {
    content: "▼";
  }

  #toggle1:checked~.toggle_label::after,
  #toggle2:checked~.toggle_label::after,
  #toggle3:checked~.toggle_label::after {
    content: "▲";
  }

  ul.toggle-inner {
    background-color: rgba(0, 0, 0, 0.08);
    margin: 0;
    padding: 0 0 0 1em;
  }


  /*
menu
________________________*/
  ul.menu li {
    width: 100%;
    overflow: scroll;
  }

  ul.menu li a,
  .toggle_label {
    text-align: center;
  }

  ul.menu li a span,
  .toggle_label span {
    display: none;
  }

  ul.menu>li {
    border-left: 1px solid #ccc;
    padding: 13px 0;
    height: 69px;
  }

  ul.menu>li {
    padding: 5px 0;
    height: inherit;
  }

  ul.menu>li:last-child {
    height: inherit;
  }

  /*
mv
____________________*/

.header>.container {
    padding: 0 0 !important;
}

  .mv {
    padding-top: 0;
  }

.mv {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.mv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}

  .top_news {
    max-width: inherit;
    margin: 0 auto;
    padding: 50px 0 80px;
  }


  /*
top_news_box
__________________*/
  .top_news_box {
    display: block;
    padding: 20px 0;
  }

  .top_news_box .top_news_tit {
    text-align: center;
    margin: 0 25.5% 30px;
    padding: 5px 0;
  }

  .top_news_box .news_list {
    width: 100%;
  }

  .news_list dl.dl_dt dt {
    width: 100%;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
  }

  .news_list dl.dl_dt dd,
  .news_list dl.dl_dt dd:nth-child(2) {
    padding: 0 0 5px;
    display: block;
    width: 100%;
  }

  /*
top_contents
_______________*/
  .top_contents {
    padding: 20px 0;
  }

  .top_contents h3 {
    font-size: 180%;
    margin-bottom: 30px;
  }

  ul.top_contents_box {
    display: block;
    margin: 0;
    padding: 0;
  }

  ul.top_contents_box li {
    display: block;
    width: 100%;
    padding: 0 5%;
    margin-bottom: 10%;
  }

  ul.top_contents_box li h4 {
    font-size: 110%;
  }

  ul.top_contents_box li p {
    font-size: 100%;
  }

  /*
sub
_______________*/

  .top_link ul {
    flex-wrap: wrap;
  }

  .top_link ul li {
    width: 48%;
  }

  .top_link ul li img {
    height: auto;
  }

  .sticky_nav ul li img {
    width: 40px;
    height: 40px;
  }

  /*
footer
_____________________*/

  .footer_content ul {
    display: block;
    margin: 0 0 20px;
  }

  .footer_content ul li:nth-child(1) {
    width: 100%;
    margin-right: inherit;
  }

  .footer_content ul li:nth-child(2) {
    width: 100%;
    padding-top: 5px;
  }

  .footer_logo_add {
    align-items: flex-start;
  }

  /*
	page_header
_________________*/
  .page_header {
    height: 150px;
    padding-top: 61px;
  }

  .page_header1 {
    background-size: cover;
    background-position: right -150px top 61px;
  }

  .page_header h2 {
    font-size: 120%;
    margin: 0;
  }

  #content {
    font-size: 80%;
  }

  #breadcrumb {
    padding: 5px 0;
    margin: 10px 0;
    font-size: 80%;
  }

  #content h3,
  #content h4,
  #content h5 {
    font-size: 100%;
  }

  #content h3 {
    padding: 10px 17px;
    margin-bottom: 10px;
  }

  #content h3::before {
    width: 3px;
    height: 22px;
    top: 9px;
    left: 8px;
  }

  #content h4,
  #content h5 {
    padding: 5px;
    margin-bottom: 10px;
  }

  .sub_nav h3 {
    padding: 5px 10px;
    border-bottom: 3px solid #95cef6;
    font-size: 120%;
  }

  /*
sp_font_and_color
______________________*/
  .sp_font_and_color {
    display: flex;
    justify-content: center;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 12px 0 !important;
  }

  .sp_font_and_color #font-changer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .sp_font_and_color #font-changer li a {
    padding: 2px;
  }

  .sp_font_and_color #font-changer li {
    align-items: center;
    justify-content: center;
  }

  .sp_font_and_color #color-changer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #color-changer li {
    width: 23px;
    height: 23px;
  }

  /*_______________________

.flex_box
________________________*/
  .flex_box {
    display: block;
  }

  .img_box,
  .img250 .img_box,
  .img350 .img_box,
  .text_box {
    width: 100% !important;
  }

  .img_box img,
  .img250 .img_box img,
  .img350 .img_box img {
    width: 100% !important;
  }

  .img_float .img_box {
    float: right;
    width: 40% !important;
    margin-left: 3%;
  }

  .img_float ::after {
    content: "";
    display: block;
    clear: both;
  }

  .hero_img img {
    width: 80%;
    height: auto;
  }

  .container_top_fullinfo h3 {
    text-align: left;
    font-size: 2.4rem;
  }

  .pc_tC_sp_L {
    text-align: left;
  }

  .footer_logo_add img {
    width: 48px;
    margin: 0 10px 0 0;
  }

  .footer_content ul li:nth-child(1) {
    font-size: 2rem;
  }

  .footer_content ul li:nth-child(2) {
    font-size: 1.4rem;
  }

  .footer_content a {
    font-size: 2.8rem;
  }
.container_top_fullinfo p{
  font-size: 1.6rem;
}
header.is-scrolled nav {
    bottom:inherit;
}
  /*___________________________________*/
}